.mobile .icon-menu {
    font-size: 1.75rem;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

.mobile.mm-listview {
    background-color: transparent;
    text-align: left;
}

.mobile.mm-listview a {
    color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 0.5);
    list-style: none;
}

.mobile.mm-listview li {
    width: 100%;
}

.mm-menu {
    background-color: #000;
}

.mm-menu.mm-offcanvas.mm-current {
    display: none;
}


/*#nav-mobile {
    display: none;
}*/

.line-sbobet-fixed {
    position: fixed;
    margin: auto;
    top: 30%;
    bottom: inherit;
    left: 0;
    z-index: 99;
    width: 150px;
    height: 200px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .58);
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .58);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .58);
}

.line-sbobet-fixed img {
    width: 100%;
}

.mm-line-icon {
    display: none
}

@media only screen and (max-width:1024px) {
    .page.status-publish.hentry p > img {
        width: 100%;
    }
}

@media only screen and (max-width:768px) {
    main {
        margin-top: 5em;
    }
    div.sitable {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
        color: #444;
    }
    h1.entry-title {
        padding: 0;
        margin: 0;
    }


.other-casino-games {
    display: flex;
    flex-flow: column wrap;
}

.other-casino-games .casino-content {
    width: 100%;
}

#casino-tabs .casino-text {
    padding: 1em 1em;
    width: 60%;
}

#casino-tabs img.image-bg {
    width: 40%;
    padding: 0;
}

ul.slider-nav {
    min-width: inherit;
}

ul.slider-nav li {
    border: 0;
}

.mm-line-icon {
    display: block
}

.line-sbobet-fixed {
    display: none
}

.wrapper {
    max-width: 100%;
}

.isflex.col-2 {
    width: calc(100% - 2rem);
    margin: 0 1em;
}

footer .icon-row {
    flex-wrap: wrap;
}

aside div.sitable table thead th,
aside div.sitable table tbody td {
    font-size: 11px;
}

aside {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    padding: 0.8em 0;
    width: calc(30% - 10px);
    margin: 0 0 0 10px;
    margin-top: 5em;
}

footer .content-row {
    flex-wrap: wrap;
}

footer .icon-row img.footer-icon.spacer {
    margin-left: 02em;
}

ul.social {
    width: 100%;
}

footer .content-row .operator {
    width: 50%;
}

footer .content-row div.footer-link {
    width: 40%;
}

.desktop .site-contact ul li a {
    font-size: 1rem;
    font-size: 12px;
    color: #ffcc00;
}

.desktop .site-contact h6 {
    font-size: 0.85em
}

.desktop .site-contact div {
    flex-wrap: nowrap;
}

.desktop .site-contact h5 {
    color: #ffcc00;
    font-size: 0.68rem;
    font-weight: 500;
    text-align: left;
    padding: 0 10px;
}

ul.menu > li > a {
    color: #fff;
    float: left;
    font-size: 12px;
    padding: 5px 0.25rem;
}

.mobile {
    display: block;
}

.desktop {
    display: none;
}

.line-icon {
    width: 35px;
}

.mobile .site-contact ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    justify-content: center;
    width: 100%;
}

.mobile .site-contact ul li {
    margin: 0 1em 0 0;
}

.mobile .site-contact ul li a {
    font-size: 11px;
    color: #ffcc00;
}

.mm-menu.mm-offcanvas.mm-current {
    display: block;
}

body {
    background-image: none
}

#header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-items: flex-start;
    justify-content: space-between;
    position: fixed;
    z-index: 9;
    background-color: #000;
    padding: 1em;
    width: 100%;
}

.mobile #site-title img {
    width: 100%;
    padding: 0 1em;
    max-width: 200px;
}

#contact-menu {
    color: #fff;
}

.hotline.contact-link {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    padding: 1em;
}

.mm-panel.mm-hasnavbar .mm-navbar {
    display: none;
}

header.desktop {
    display: none;
}

.site-contact h6 {
    font-size: 0.65rem;
    margin: 0 auto;
}

.homepage {
    width: 100%;
    margin-top: 5px;
}

.site-contact div .line-contact {
    width: 100px;
    margin: 0;
}

.site-contact {
    margin: 0 auto;
}


}
@media only screen and (max-width:640px) {
    .site-contact {
        width: 100%;
        align-items: center;
        font-size: 1.5rem;
    }

    footer .content-row div.welcome {
        width: 100%;
    }

    footer .content-row .operator {
        width: 25%;
    }

    footer .content-row .operator {
        width: 70%;
    }

    ul.social li:nth-child(2) {
        margin: 0;
    }

    footer .content-row .operator {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
    }
    /*.toc {
    margin-right: 15%;
}*/

    #site-title {
        width: 55%;
    }

    main {
        width: 100%;
        margin-top: 5em;
    }

    .isflex.col-2 {
        flex-wrap: wrap;
    }

    aside {
        width: 100%;
    }

    footer .icon-row {
        flex-wrap: wrap;
        justify-content: center;
    }

    ul.social {
        width: auto;
        margin: 1em 0 0 0;
    }

    ul.social li:nth-of-type(1) {
        width: 100%;
    }

    footer .content-row {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    footer .content-row div.footer-link {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        width: 100%;
        justify-content: center;
        align-items: flex-start;
    }

    .single-page {
        width: 100%;
    }

    .news-homepage .small-news {
        font-size: 14px;
        width: 100%;
        margin: 0;
    }

    .news-homepage .big-news {
        width: 100%;
    }

    .flex-center {
        flex-direction: column;
    }

    .single .isflex.col-2,
    .category-page {
        margin-top: 90px;
    }

    .category-page article .entry img {
        width: 100%;
    }

    .page article h6 img.mobile {
        width: 100%;
    }

    .page article img {
        width: 100%;
    }

    ul.social li p {
        font-size: 12px;
        width: 100%;
        text-align: center;
    }

    ul.social {
        width: auto;
        margin: 1em 0 0 0;
        justify-content: center;
    }

    #copyright.wrapper {
        display: flex;
        flex-direction: column;
    }

    footer .icon-row {
        order: 2;
    }

    footer .content-row {
        order: 1;
    }

    footer .copyright {
        order: 3;
    }

    #slide-mob img {
        width: 100%;
    }

    #slide-mob {
        margin: 60px 0;
    }

    .register-sbobet {
        width: 100%;
        font-size: 1.25em;
        display: flex;
    }

    .mm-listview a:hover {
        color: #ffcc00;
    }

    .mobile.sticky-header {
        position: fixed;
        top: 0;
        background: linear-gradient(to bottom, rgba(48, 54, 242, 0.3) 0%, rgba(125, 185, 232, 0.12) 32%, rgba(125, 185, 232, 0) 52%);
        position: fixed;
        z-index: 999;
        width: 100%;
        background-color: rgba(194, 197, 251, 0.95);
        top: 0;
        transition: all 0.3s ease-in-out;
        webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
        box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.6);
    }

    .single-page h2 {
        font-size: 1.5rem;
    }

    .homepage ul li {
        width: 80%;
        margin: 1em auto;
    }

    .header-yellow {
        width: 100%;
    }
}
@media only screen and (max-width:480px) {
    .call-now {
        width: 20px;
    }

    .site-contact {
        width: 100%;
        align-items: center;
    }

    .homepage ul {
        justify-content: center;
    }

    .homepage ul li {
        width: 55%;
        background-color: #ffcc00;
        padding: 10px 1em;
        margin: 3px;
    }

    ul.social li {
        text-align: center;
        margin: 0 5px;
        display: flex;
    }

    #header {
        padding: 0.5em 8px 0 8px;
    }

    .mobile .site-contact ul li {
        margin: 0 0.5em 0 0;
    }

    .sbobet-games article {
        width: calc(100% / 1 - 0px);
    }
}
@media only screen and (max-width:375px) {
    #casino-tabs .casino-text p {
        font-size: 0.7rem;
        padding: 0 0 0 1em;
    }

    #casino-tabs .casino-text h2 {
        1.0rem;
    }

    .other-casino-games .casino-content {
        flex-flow: column wrap;
    }

    .other-casino-games .casino-text {
        padding: 0 0.25em;
    }

    .other-casino-games .casino-text {
        padding: 0 0.25em;
        width: 100%;
        z-index: 3;
    }

    .other-casino-games .readmore {
        padding: 0.5em 0.75em;
        font-size: 0.8em;
        z-index: 5;
    }

    .other-casino-games .image-bg {
        animation: none;
        opacity: 0.25;
        transform: scale(1);
        width: 100%;
        transition: all 0.3s ease-in-out;
        position: absolute;
        z-index: 1;
    }

    .site-contact h5 {
        color: #ffcc00;
        font-size: 0.5em;
        font-weight: 500;
        text-align: left;
        padding: 0 10px;
    }

    ul.social li:nth-of-type(1) {
        width: 100%;
    }

    ul.social {
        width: auto;
        margin: 1em 0 0 0;
        display: flex;
        justify-content: center;
    }

    .homepage ul li {
        width: 75%;
    }

    footer .content-row div.footer-link {
        align-items: flex-start;
        padding: 0;
    }

    footer .content-row div.footer-link ul {
        margin: 0 1em 0 0;
    }

    footer .content-row div.footer-link {
        justify-content: space-around;
    }

    .toc {
        margin: 0;
    }

    .mobile .site-contact ul li a {
        font-size: 9px;
        color: #ffcc00;
    }

    .mobile .site-contact ul li {
        margin: 0 8px 0 0;
    }
}
@media only screen and (max-width:320px) {
    .toc {
        margin: -3px 0 0 0;
    }

    .site-contact div {
        justify-content: center;
    }
}
